/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "openk.styles";

:host {
  position: relative;
  display: flex;
  flex-flow: column;
  min-height: 100%;
  width: 100%;
  box-sizing: border-box;
  padding: 1em;
}

.search-list {
  min-height: 5.3125em;
  flex: 1 1 24em;
  background: get-color($openk-default-palette);
}

.search-filters {
  margin-bottom: 0.5em;
  display: flex;
}
